#special-pannel { height: 85px; width: 100%; background: lightgrey; color: black; border-bottom: 1px solid black; text-align: center; font-size: 21px; line-height: 85px; display: none; }

#special-pannel span { margin-right: 20px; }

#special-pannel .special-button { background: white none repeat scroll 0% 0%; border: 1px solid black; color: black; margin-right: 5px !important; cursor: default; }

#special-pannel #special-color-normal {	padding: 6px 8px; }

#special-pannel #special-color-inverted { padding: 6px 8px; background: black none repeat scroll 0% 0%;	color: white !important; border-color: white; }

#special-pannel #special-font-normal { padding: 3px 7px; }

#special-pannel #special-font-medium { padding: 3px 7px; font-size: 150%; vertical-align: -2px; }

#special-pannel #special-font-big { padding: 3px 7px; font-size: 200%; vertical-align: -4px; }

.special-visible { display: none; }

.special-visible-inline { display: none; }

.always-visible { display: block !important; }

.always-visible-inline { display: inline !important; }

